.logo
{

	position: relative;
	
	margin: auto;
	width: auto;
	
	text-align:center;
	-border: 1px solid red;

}


.welcome
{

	font-size: 19px;
	-border: 1px solid red;
}


.elearning
{
	font-size: 28px;
}



.f-signin
{
	
	position: relative;
	display: table;
	margin: auto;
	
	width: 480px;
	-height: 480px;
	
	
	padding: 50px 10px 10px 10px;
	
	box-sizing: border-box;
	-border: 1px solid red;
	-background-color: gray;
	

}




/* Screen Between: 1px - 500px */
@media only screen and (max-width: 520px)
{
	

.logo
{
	margin: auto;
	width: 200px;
}



.welcome
{
	font-size: 15px;
}


.elearning
{
	font-size: 20px;
}
	
	

.f-signin
{
	
	width: 100%;
	padding: 10px 20px 10px 20px;


}	
	

}